.related-products {
  display: block;

  .grid {
    display: grid;
    gap: 2.4rem;
  }
}

.related-products__heading {
  margin: 0 0 3rem;
}

@media (max-width: 1124px) {
  .related-products .grid {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
  }
}

@media (max-width: 700px) {
  .related-products .grid {
    grid-template-columns: 1fr !important;
  }
}
